<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC  "-//ACTIVEMQ//DTD//EN" "http://activemq.codehaus.org/dtd/activemq.dtd">
<beans>

  <!-- A Berkeley DB persistence example -->
  <broker>
    <connector>
      <tcpServerTransport uri="tcp://localhost:61401" backlog="1000" useAsyncSend="true" maxOutstandingMessages="50"/>
    </connector>

    <persistence>
      <berkeleyDbPersistence directory="target/berkeleydb"/>
    </persistence>
  </broker>

</beans>